@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 'Noto Serif JP', serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #901d22;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: url(bg.jpg) center top repeat;
    background-size: 1200px auto;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}

.tu_footer {
	background:#fff;
    width: 100%;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu__wrap {
    padding: 30px 0;
}

#tu {
	background:#fff;
    border-radius: 10px;
	width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

#tu .tu__header {
    width: 100%;
    padding: 40px 20px;
    position: relative;
}
#tu .tu__header h1 {
    width: 75%;
    margin: 0 auto 30px;
}
#tu .tu__header .__img {
    width: 85%;
    margin: 0 auto 30px;
}
#tu .tu__header .__read {
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 2;
    text-align: center;
    color: #c62e28;
}


#tu .tu__contents {
    width: 100%;
    margin: 0 auto 40px;
    padding-top: 20px;
}

#tu .tu__contents .contents__body {
    max-width: 920px;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
}
#tu .tu__contents .contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#tu .tu__contents .contents__body .__text2 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu .tu__contents .contents__body .__notes {
    display: block;
    font-size: 11px;
    text-indent: 0;
}


#tu .tu__contents .contents__point {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 20px 0 60px;
}
#tu .tu__contents .contents__point .__point__title {
    border-top: #c62e28 solid 2px;
    width: 100%;
    margin-bottom: 30px;
    padding-top: 40px;
    position: relative;
}
#tu .tu__contents .contents__point .__point__title .__point__title__sub {
    max-width: 200px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
    z-index: 2;
}
#tu .tu__contents .contents__point .__point__title h2 {
    display: block;
    max-width: 500px;
    margin: 0 auto;
}

#tu .tu__contents .contents__point p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 2;
    text-align: center;
}
#tu .tu__contents .contents__point .__point__img {
    max-width: 780px;
    margin: 0 auto 20px;
    display: flex;
    justify-content: space-between
}
#tu .tu__contents .contents__point .__point__img figure {
    display: block;
    width: 48.5%;
}
#tu .tu__contents .contents__point .__point__text {
    max-width: 510px;
    margin: 0 auto;
}

#tu .tu__contents .contents__arrange {
    background-color: #fcf3f2;
    width: 100%;
    margin: 0 auto 50px;
    padding: 30px;
}
#tu .tu__contents .contents__arrange .__arrange__title {
    display: block;
    max-width: 454px;
    margin: 0 auto 20px;
}
#tu .tu__contents .contents__arrange .__arrange__sns {
    display: block;
    max-width: 390px;
    margin: 0 auto 30px;
}
#tu .tu__contents .contents__arrange .__arrange__item {
    background-color: #fff;
    border: #c62e28 solid 2px;
    border-radius: 10px;
    display: block;
    max-width: 720px;
    margin: 0 auto 20px;
    padding: 20px;
    position: relative;
}
#tu .tu__contents .contents__arrange .__arrange__item.__icon__arr {
    margin: 0 auto 50px;
}
#tu .tu__contents .contents__arrange .__arrange__item.__icon__arr::before {
    content: "";
    display: block;
    background: url(icon_arr.png) center center no-repeat;
    background-size: 100%;
    width: 30px;
    height: 40px;
    position: absolute;
    left: 50%;
    bottom: -47px;
    transform: translateX(-50%);
}
#tu .tu__contents .contents__arrange .__arrange__item__flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu .tu__contents .contents__arrange .__arrange__item__flex .__img {
    max-width: 220px;
}
#tu .tu__contents .contents__arrange .__arrange__item__flex .__text {
    max-width: 420px;
    padding-left: 20px;
}
#tu .tu__contents .contents__arrange .__arrange__item__flex .__text .__text__title {
    width: 120px;
    margin-bottom: 20px;
}
#tu .tu__contents .contents__arrange .__arrange__item__flex .__text p {
    font-size: 16px;
    line-height: 1.8;
}
#tu .tu__contents .contents__arrange .__arrange__item h3 {
    display: block;
    width: 200px;
    margin: 0 auto 20px;
}
#tu .tu__contents .contents__arrange .__arrange__item .__arrange__item__img1 {
    max-width: 416px;
    margin: 0 auto 20px;
}
#tu .tu__contents .contents__arrange .__arrange__item .__arrange__item__img2 {
    max-width: 460px;
    margin: 0 auto 20px;
}
#tu .tu__contents .contents__arrange .__arrange__item .__arrange__item__text {
    max-width: 360px;
    margin: 0 auto;
}


#tu .tu__contents .contents__pepsi {
    background-color: #eef5f8;
    border-radius: 10px;
    width: 100%;
    max-width: 800px;
    margin: 0 auto 50px;
    padding: 20px;
}
#tu .tu__contents .contents__pepsi .__pepsi__img {
    max-width: 540px;
    margin: 0 auto 20px;
}
#tu .tu__contents .contents__pepsi p {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-align: center;
    color: #c62e28;
}

.tu__link {
    width: 100%;
    padding: 20px 20px 1px;
}
.tu__link .__link__btn {
    max-width: 360px;
    margin: 0 auto 20px;
}
.tu__link .__link__btn a {
    transition: opacity ease .3s;
}
.tu__link .__link__btn a:hover {
    opacity: .8;
}


@media only screen and (max-width: 768px) {
    body {
        background: url(bg.jpg) center top repeat;
        background-size: 120vw auto;
    }

    #tu__wrap {
        padding: 5vw 0;
    }

    #tu {
        background:#fff;
        border-radius: 6px;
        width: 92%;
        max-width: inherit;
        margin: 0 auto;
        overflow: hidden;
    }

    #tu .tu__header {
        width: 100%;
        padding: 4vw 2vw;
        position: relative;
    }
    #tu .tu__header h1 {
        width: 95%;
        margin: 0 auto;
    }
    #tu .tu__header .__img {
        width: 95%;
        margin: 0 auto 4vw;
    }
    #tu .tu__header .__read {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0;
    }

    #tu .tu__contents {
        width: 100%;
        margin: 0 auto 20px;
        padding-top: 10px;
    }

    #tu .tu__contents .contents__body {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw;
        position: relative;
    }
    #tu .tu__contents .contents__body.pdt20 {
        padding-top: 20px;
    }
    #tu .tu__contents .contents__body .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
        text-indent: 1em;
    }
    #tu .tu__contents .contents__body .__text2 {
        margin-bottom: 2em;
        font-size: 16px;
        line-height: 2;
    }
    #tu .tu__contents .contents__body .__notes {
        display: block;
        font-size: 11px;
        text-indent: 0;
    }


    #tu .tu__contents .contents__point {
        background-color: #fcf3f2;
        width: 100%;
        max-width: 900px;
        margin: 0 auto;
        padding: 0 0 40px;
    }
    #tu .tu__contents .contents__point .__point__title {
        border-top: #c62e28 solid 2px;
        width: 100%;
        margin-bottom: 10px;
        padding-top: 30px;
        position: relative;
    }
    #tu .tu__contents .contents__point .__point__title .__point__title__sub {
        max-width: 150px;
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%) translateY(-50%);
        z-index: 2;
    }
    #tu .tu__contents .contents__point .__point__title h2 {
        display: block;
        max-width: inherit;
        width: 90%;
        margin: 0 auto;
    }

    #tu .tu__contents .contents__point p {
        display: block;
        width: 92%;
        margin: 0 auto 10px;
        font-size: 15px;
        line-height: 2;
        text-align: left;
    }
    #tu .tu__contents .contents__point .__point__img {
        max-width: inherit;
        width: 90%;
        margin: 0 auto 10px;
        display: flex;
        justify-content: space-between
    }
    #tu .tu__contents .contents__point .__point__img figure {
        display: block;
        width: 50%;
    }
    #tu .tu__contents .contents__point .__point__text {
        max-width: inherit;
        width: 90%;
        margin: 0 auto;
    }

    #tu .tu__contents .contents__arrange {
        background-color: #fcf3f2;
        width: 100%;
        margin: 0 auto;
        padding: 6vw 4vw;
    }
    #tu .tu__contents .contents__arrange .__arrange__title {
        display: block;
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
    }
    #tu .tu__contents .contents__arrange .__arrange__sns {
        display: block;
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
    }
    #tu .tu__contents .contents__arrange .__arrange__item {
        background-color: #fff;
        border: #c62e28 solid 2px;
        border-radius: 6px;
        display: block;
        max-width: 500px;
        margin: 0 auto 20px;
        padding: 4vw;
        position: relative;
    }
    #tu .tu__contents .contents__arrange .__arrange__item.__icon__arr {
        margin: 0 auto 50px;
    }
    #tu .tu__contents .contents__arrange .__arrange__item.__icon__arr::before {
        content: "";
        display: block;
        background: url(icon_arr.png) center center no-repeat;
        background-size: 100%;
        width: 30px;
        height: 40px;
        position: absolute;
        left: 50%;
        bottom: -47px;
        transform: translateX(-50%);
    }
    #tu .tu__contents .contents__arrange .__arrange__item__flex {
        display: block;
    }
    #tu .tu__contents .contents__arrange .__arrange__item__flex .__img {
        max-width: inherit;
    }
    #tu .tu__contents .contents__arrange .__arrange__item__flex .__text {
        max-width: inherit;
        width: 100%;
        padding: 4vw 0 0;
    }
    #tu .tu__contents .contents__arrange .__arrange__item__flex .__text .__text__title {
        width: 120px;
        margin: 0 auto 10px;
    }
    #tu .tu__contents .contents__arrange .__arrange__item__flex .__text p {
        font-size: 15px;
        line-height: 1.8;
        text-align: center;
    }
    #tu .tu__contents .contents__arrange .__arrange__item h3 {
        display: block;
        width: 85%;
        margin: 0 auto 15px;
    }
    #tu .tu__contents .contents__arrange .__arrange__item .__arrange__item__img1 {
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
    }
    #tu .tu__contents .contents__arrange .__arrange__item .__arrange__item__img2 {
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
    }
    #tu .tu__contents .contents__arrange .__arrange__item .__arrange__item__text {
        max-width: inherit;
        width: 90%;
        margin: 0 auto;
    }


    #tu .tu__contents .contents__pepsi {
        background-color: #eef5f8;
        border-radius: 0;
        width: 100%;
        max-width: inherit;
        margin: 0 auto 30px;
        padding: 4vw;
    }
    #tu .tu__contents .contents__pepsi .__pepsi__img {
        max-width: 540px;
        margin: 0 auto 10px;
    }
    #tu .tu__contents .contents__pepsi p {
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
        text-align: left;
        color: #c62e28;
    }

    .tu__link {
        width: 100%;
        padding: 4vw 4vw 1px;
    }
    .tu__link .__link__btn {
        max-width: 360px;
        margin: 0 auto 20px;
    }
    .tu__link .__link__btn a {
        transition: opacity ease .3s;
    }
    .tu__link .__link__btn a:hover {
        opacity: .8;
    }
}